# Point

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Latitude** | **float32** | Location latitude, expressed in the range -90° to +90°. | [default to null]
**Longitude** | **float32** | Location longitude, expressed in the range -180° to +180°. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

